RubyGems Navigation menu

aws-sdk-apigatewayv2 1.13.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - July 30, 2021 (81.5 KB)
  2. 1.33.0 - July 28, 2021 (81.5 KB)
  3. 1.32.0 - March 10, 2021 (81.5 KB)
  4. 1.31.0 - February 02, 2021 (76.5 KB)
  5. 1.30.0 - December 29, 2020 (76.5 KB)
  6. 1.13.0 - July 25, 2019 (56 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5d18e4e7bdc7a2e85fe56ac13594e88bd9627d0c021ad1d001bb9293fca09daa

    Total downloads 29,358,102

    For this version 2,933,717

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: